{
  "base": {
    "style": {
      "cursor": "pointer",
      "fontFamily": "Roboto",
      "fontSize": "12px",
      "textAlign": "center"
    }
  },
  "variants": [
    {
      "pseudo": "hover",
      "style": {
        "cursor": "pointer",
        "fontFamily": "Roboto",
        "fontSize": "13px",
        "fontWeight": "bold",
        "textAlign": "center"
      }
    }
  ]
}